body {
  color: #000000 !important;
  background-color: #ffffff !important;
  font-family: Arial, Helvetica, sans-serif !important;
  font-size: 13px !important;
  }

input, textarea, select {
  font-family: Arial, Helvetica, sans-serif !important;
}
a {
  color: #3D76C3 !important;
}
h1, h2, h3, h4, h5 {
  color: #000000 !important;
}
#header .logo a .logo_title {
  color: #ffffff !important;
}
#header .logo {
  top: 7px;
}
.wrapper .content_container,
.users div.member {
  color: #000000 !important;
}

#header {
  color: #ffffff !important;
  background-color: #A02239 !important;
  border-color: #861C30 !important;
  color: #ffffff !important;
}

.member_cam_popup .popup_header,
.forbid_photo_popup .popup_header,
.bongacams_popup_v2 .popup_header,
.player_caption {
  color: #ffffff !important;
  background-color: #A02239 !important;
  border-color: #861C30 !important;
  color: #ffffff !important;
}

.member_cam_popup .popup_header .collapse .icon_arrow,
.member_cam_popup .popup_header .close .icon_arrow::before,
.member_cam_popup .popup_header .close .icon_arrow::after,
.forbid_photo_popup .popup_close_arrow::before,
.forbid_photo_popup .popup_close_arrow::after,
.bongacams_popup_v2 .popup_header .popup_close_arrow::before,
.bongacams_popup_v2 .popup_header .popup_close_arrow::after,
.player_caption .btn-close-arrow::before,
.player_caption .btn-close-arrow::after {
  background-color: #ffffff !important;
}
.member_cam_popup .popup_header .expand .icon_arrow {
  border-color: #ffffff !important;
}

#header #header_login .control_popover li.active a,
#header #header_login .control_popover li:hover a {
  color: #ffffff !important;
  background-color: #A02239 !important;
}
#header .logged .message {
  color: #ffffff !important;
}

.confirm_email_box a.btn_yellow {
  color: inherit !important;
}

.news_im .btn_large {
  color: #fff !important;
}

#vip_invisible_chair_popup a.btn_more,
#vip_invisible_purple_popup a.btn_more,
#gold_g4_popup a.g4_button,
#gold_g3_popup a.btn,
#gold_white_chair_popup a.mls_btn,
#gold_g1_popup a.g1_button,
#discount_wild a.btn_buy,
#discount_triumph a.btn_buy,
#fpm_blonde_popup a.button_rm {
  color: #fff !important;
}

#discount_wild .later a {
  color: #376ab0 !important;
}

#discount_triumph .later a {
  color: #d4d1d1 !important;
}

#vip_invisible_chair_popup .later a {
  color: #7ba3c8 !important;
}

#gold_g4_popup .later a {
  color: #fff !important;
}

#gold_g3_popup .later a {
  color: #009eeb !important;
}

#fpm_blonde_popup .later a {
  color: #4b4b4b !important;
}

#gold_white_chair_popup .later a {
  color: #87771e !important;
}

#gold_g1_popup .later a {
  color: #289fb8 !important;
}


#header a {
  color: #ffffff !important;
}






#header .logo a {
  background: url("//i.bimbolive.com/images/bongacams_logo3_header.png") 0 0 no-repeat !important;
  background-size: contain !important;
}












#header .lang_button {
  background-color: #A02239 !important;
  border-color: #861C30 !important;
}

.member_cam_popup .popup_control,
.forbid_photo_popup .popup_close,
.bongacams_popup_v2 .popup_close,
#header table td.td_login,
.player_caption .btn-close {
  border-color: #861C30 !important;
}

#header .login .input_wrapper {
  border-color: #A02239 !important;
}


.bt30_maroon strong,
.bt30_maroon span {
  background-image: url("//i.bimbolive.com/images/bt_maroon_back2.png") !important;
}
.bt30_maroon,
.bt30_maroon strong {
  text-shadow: 0 -1px 0 #861C30 !important;
}

.bt30_green:not(.join_submit):not(.next),
.bt30_green:not(.join_submit):not(.next) strong,
.bt30_green:not(.join_submit):not(.next) span {
  background-image: url("//i.bimbolive.com/images/bt_green_back2.png") !important;
  background-size: 110% 350% !important;
}
.bt30_green:not(.join_submit):not(.next):hover,
.bt30_green:not(.join_submit):not(.next):hover strong,
.bt30_green:not(.join_submit):not(.next):hover span {
  background-position: 0 48% !important;
}
.bt30_green:not(.join_submit):not(.next):active,
.bt30_green:not(.join_submit):not(.next):active strong,
.bt30_green:not(.join_submit):not(.next):active span {
  background-position: 0 98% !important;
}
#mls_pager_bottom .bt30.bt30_green {
  color: #ffffff !important;
  background-image: none !important;
}

.bt30_green,
.bt30_green strong {
  text-shadow: 0 -1px 0 #3a6816 !important;
}
.bt30_grey,
.bt30_grey strong,
.bt30_grey span {
  background-image: url("//i.bimbolive.com/images/bt_grey_back1.png") !important;
}
.bt30_grey,
.bt30_grey strong {
  text-shadow: 0 -1px 0 #666666 !important;
}
#mls_pager_bottom .bt30.bt30_green {
  color: #ffffff !important;
  background-image: none !important;
}


.contest_tabs .contest_tab_item,
ul.mls_tabs li {
  background: #f9f9f9 !important
}

ul.mls_tabs li a {
  color: #3b3b3b !important;
}

ul.mls_tabs li.selected:hover a,
ul.mls_tabs li.selected a {
  color: #000 !important;
}

.footer {
  color: #666666 !important;
  background-color: #F3F3F3 !important;
  background-image: none !important;
  border-color: #F3F3F3 !important;
}

.footer a {
  color: #666666 !important;
}





















.gc_holder .gc_header h2,
.gc_holder .gc_content h3 {
  color: #a02239 !important;
}
.gc_popup .gc_button_holder a.gc_button {
  color: #fff !important;
}

#bShareCamControls .chat_set {
  visibility: hidden !important;
  width: 6px !important;
  padding: 0 !important;
  margin: 0 !important;
}



